Crazy Taxi v1.0 .ipa Iphone gf

CRAZY TAXY V 1.0 .IPA

REQUISITOS iPhone 3G, iPod 3rd iPad. IOS 4.3 or later.


PASS: 123
PARA INSTALAR .IPA
i-funbox
http://www.i-funbox.com/
Crazy Taxi v1.0 .ipa Iphone gf
0 Puntos Score: 0/10
Visitas: 1048 Favoritos: 0
3 Comentarios Crazy Taxi v1.0 .ipa Iphone gf
En iPod 4G si aguanta y si va? me explicas es que tengo iOS 6
si apartir de la 3era generacion soporta y si funciona en ios 6 tiene que estar jailbreakeado treathed o untrathed
Cita paul1525: Mostrar
Para dejar un comentario Registrate! o.. eres ya usuario? Accede!